## python-m3u8 6.0.0

=== requirements.txt ===
backports-datetime-fromisoformat; python_version < '3.11'
