## python-m3u8 0.2.8

=== debian/changelog ===
python-m3u8 (0.2.8-1) unstable; urgency=medium

  * Initial release. (Closes: #814983)

 -- Ondřej Nový <novy@ondrej.org>  Sun, 28 Feb 2016 21:11:04 +0100
