=== debian/control ===
Source: python-m3u8
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Ondřej Nový <novy@ondrej.org>,
Section: python
Priority: optional
Build-Depends: debhelper (>= 9~),
               dh-python,
               python-all (>= 2.6.6-3~),
               python-setuptools,
               python3-all,
               python3-setuptools,
Build-Depends-Indep: python-arrow,
                     python-bottle,
                     python-iso8601,
                     python-pytest,
                     python3-arrow,
                     python3-bottle,
                     python3-iso8601,
                     python3-pytest,
Standards-Version: 3.9.7
Homepage: https://github.com/globocom/m3u8
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.2
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-m3u8.git/
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-m3u8.git

Package: python-m3u8
Architecture: all
Depends: ${misc:Depends},
         ${python:Depends},
Description: Python m3u8 parser - Python 2.x
 m3u8 library can load and parse m3u8 HTTP Live Streaming (HLS) playlist.
 It supports DRM and variable bitrates.
 .
 The basic usage is to create a playlist object from uri, file path or
 directly from a string.
 .
 This package contains the Python 2.x module.

Package: python3-m3u8
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
Description: Python m3u8 parser - Python 3.x
 m3u8 library can load and parse m3u8 HTTP Live Streaming (HLS) playlist.
 It supports DRM and variable bitrates.
 .
 The basic usage is to create a playlist object from uri, file path or
 directly from a string.
 .
 This package contains the Python 3.x module.
