=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/m3u8-$1\.tar\.gz/ \
  https://github.com/globocom/m3u8/tags .*/v?(\d\S*)\.tar\.gz
