## python-m3u8 0.2.10

=== debian/changelog ===
python-m3u8 (0.2.10-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump required version of dh-python to 2.20160609~
  * d/rules: Use pybuild for running tests

  [ Ondřej Kobližek ]
  * New upstream release

 -- Ondřej Kobližek <koblizeko@gmail.com>  Fri, 12 Aug 2016 13:10:12 +0200

python-m3u8 (0.2.9-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Removed version from python-all build dependency
  * d/{control,copyright}: Use my @debian.org email address

  [ Ondřej Kobližek ]
  * New upstream release
  * Standards version is 3.9.8 now (no changes needed)
  * Added myself as uploader
  * d/watch: added python prefix for tarball
  * Added myself to copyright file for Debian part

 -- Ondřej Kobližek <koblizeko@gmail.com>  Thu, 07 Jul 2016 12:15:16 +0200
