=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: python-m3u8
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Uploaders: Ondřej Nový <novy@ondrej.org>,
+Uploaders: Ondřej Nový <onovy@debian.org>,
+           Ondřej Kobližek <koblizeko@gmail.com>,
 Section: python
 Priority: optional
 Build-Depends: debhelper (>= 9~),
-               dh-python,
-               python-all (>= 2.6.6-3~),
+               dh-python (>= 2.20160609~),
+               python-all,
                python-setuptools,
                python3-all,
                python3-setuptools,
@@ -17,7 +18,7 @@
                      python3-bottle,
                      python3-iso8601,
                      python3-pytest,
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: https://github.com/globocom/m3u8
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.2
