## python-m3u8 0.3.1

=== debian/changelog ===
python-m3u8 (0.3.1-1) unstable; urgency=medium

  * New upstream release
  * Bumped debhelper version to 10

 -- Ondřej Nový <onovy@debian.org>  Tue, 24 Jan 2017 10:40:32 +0100

python-m3u8 (0.3.0-1) unstable; urgency=medium

  * New upstream release

 -- Ondřej Nový <onovy@debian.org>  Fri, 07 Oct 2016 22:25:39 +0200
