=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
            Ondřej Kobližek <koblizeko@gmail.com>,
 Section: python
 Priority: optional
-Build-Depends: debhelper (>= 9~),
+Build-Depends: debhelper (>= 10),
                dh-python (>= 2.20160609~),
                python-all,
                python-setuptools,
