## python-m3u8 0.3.2

=== debian/changelog ===
python-m3u8 (0.3.2-2) unstable; urgency=medium

  * Https form of the copyright-format URL
  * Standards version is 4.0.0 now (no changes needed)
  * Change of distribution from experimental to unstable

 -- Ondřej Kobližek <koblizeko@gmail.com>  Fri, 23 Jun 2017 13:13:01 +0200

python-m3u8 (0.3.2-1) experimental; urgency=medium

  * New upstream release
  * Add autopkgtest-pkg-python testsuite

 -- Ondřej Kobližek <koblizeko@gmail.com>  Mon, 24 Apr 2017 14:13:57 +0200
