=== debian/control ===
--- 
+++ 
@@ -18,12 +18,13 @@
                      python3-bottle,
                      python3-iso8601,
                      python3-pytest,
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: https://github.com/globocom/m3u8
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.2
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-m3u8.git/
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-m3u8.git
+Testsuite: autopkgtest-pkg-python
 
 Package: python-m3u8
 Architecture: all
