## python-m3u8 0.3.5

=== debian/changelog ===
python-m3u8 (0.3.5-1) unstable; urgency=medium

  * New upstream release

 -- Ondřej Kobližek <koblizeko@gmail.com>  Tue, 14 Nov 2017 13:14:21 +0100

python-m3u8 (0.3.4-1) unstable; urgency=medium

  * New upstream release
  * Standards version is 4.1.1 now (no changes needed)

 -- Ondřej Kobližek <koblizeko@gmail.com>  Wed, 01 Nov 2017 08:12:27 +0100

python-m3u8 (0.3.3-1) unstable; urgency=medium

  * New upstream release
  * Standards version is 4.1.0 now (no changes needed)

 -- Ondřej Nový <onovy@debian.org>  Tue, 26 Sep 2017 16:17:57 +0200
