=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
                      python3-bottle,
                      python3-iso8601,
                      python3-pytest,
-Standards-Version: 4.0.0
+Standards-Version: 4.1.1
 Homepage: https://github.com/globocom/m3u8
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.2
