=== debian/rules ===
#! /usr/bin/make -f

#export DH_VERBOSE = 1
export PYBUILD_NAME = m3u8

%:
	dh $@ --with python2,python3 --buildsystem=pybuild

override_dh_installchangelogs:
	dh_installchangelogs $(CURDIR)/debian/CHANGELOG

override_dh_auto_test:
ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
	set -e ; \
	python tests/m3u8server.py >/dev/null 2>&1 & \
	PID=$$! ; \
	dh_auto_test ; \
	kill -9 $$PID
endif
