## python-m3u8 0.3.7

=== debian/changelog ===
python-m3u8 (0.3.7-1) unstable; urgency=medium

  * New upstream release
  * Bump standards version to 4.3.0 (no changes)
  * Bump debhelper compat level to 12 and use debhelper-compat
  * Rename d/tests/control.autodep8 to debian/tests/control

 -- Ondřej Nový <onovy@debian.org>  Mon, 31 Dec 2018 22:26:49 +0100

python-m3u8 (0.3.5-2) unstable; urgency=medium

  * d/control: Set Vcs-* to salsa.debian.org
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field
  * Convert git repository from git-dpm to gbp layout
  * Bump debhelper compat level to 11
  * Bump standards version to 4.2.1 (no changes)
  * Add upstream metadata

 -- Ondřej Nový <onovy@debian.org>  Sat, 29 Sep 2018 20:48:59 +0200
