=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
            Ondřej Kobližek <koblizeko@gmail.com>,
 Section: python
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 12),
                dh-python (>= 2.20160609~),
                python-all,
                python-setuptools,
@@ -18,12 +18,10 @@
                      python3-bottle,
                      python3-iso8601,
                      python3-pytest,
-Standards-Version: 4.1.1
+Standards-Version: 4.3.0
 Homepage: https://github.com/globocom/m3u8
-X-Python-Version: >= 2.6
-X-Python3-Version: >= 3.2
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-m3u8.git/
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-m3u8.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/python-m3u8
+Vcs-Git: https://salsa.debian.org/python-team/modules/python-m3u8.git
 Testsuite: autopkgtest-pkg-python
 
 Package: python-m3u8
