=== debian/tests/control ===
Tests: loads
Depends: python-m3u8

Tests: loads3
Depends: python3-m3u8
