## python-m3u8 0.3.11

=== debian/changelog ===
python-m3u8 (0.3.11-1) unstable; urgency=medium

  * New upstream release
  * Regenerate upstream changelog

 -- Ondřej Kobližek <koblizeko@gmail.com>  Mon, 05 Aug 2019 07:16:26 +0200

python-m3u8 (0.3.10-2) unstable; urgency=medium

  * Change of distribution from experimental to unstable
  * d/control: Drop the Python 2 module
  * d/rules: Drop the Python 2 module
  * d/tests: Drop the Python 2 module test
  * Bump standards version to 4.4.0 (no changes)

 -- Ondřej Kobližek <koblizeko@gmail.com>  Thu, 11 Jul 2019 10:03:46 +0200

python-m3u8 (0.3.10-1) experimental; urgency=medium

  * New upstream release
  * Regenerate upstream changelog

 -- Ondřej Kobližek <koblizeko@gmail.com>  Thu, 27 Jun 2019 09:09:23 +0200

python-m3u8 (0.3.9-1) experimental; urgency=medium

  * New upstream release
  * Regenerate upstream changelog

 -- Ondřej Kobližek <koblizeko@gmail.com>  Wed, 05 Jun 2019 13:00:28 +0200

python-m3u8 (0.3.8-1) experimental; urgency=medium

  * New upstream release
  * d/control: Remove unnecessary dependency python(3)-arrow
  * Regenerate upstream changelog

 -- Ondřej Kobližek <koblizeko@gmail.com>  Tue, 09 Apr 2019 08:30:22 +0200
