=== debian/control ===
Source: python-m3u8
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Ondřej Nový <onovy@debian.org>,
           Ondřej Kobližek <koblizeko@gmail.com>,
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-python (>= 2.20160609~),
               python3-all,
               python3-setuptools,
Build-Depends-Indep: python3-bottle,
                     python3-iso8601,
                     python3-pytest,
Standards-Version: 4.4.0
Homepage: https://github.com/globocom/m3u8
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-m3u8
Vcs-Git: https://salsa.debian.org/python-team/modules/python-m3u8.git
Testsuite: autopkgtest-pkg-python

Package: python3-m3u8
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
Description: Python m3u8 parser - Python 3.x
 m3u8 library can load and parse m3u8 HTTP Live Streaming (HLS) playlist.
 It supports DRM and variable bitrates.
 .
 The basic usage is to create a playlist object from uri, file path or
 directly from a string.
 .
 This package contains the Python 3.x module.
