## python-m3u8 0.5.4

=== debian/changelog ===
python-m3u8 (0.5.4-1) unstable; urgency=medium

  * Bump Standards-Version to 4.5.0.
  * New upstream release

 -- Ondřej Kobližek <kobla@debian.org>  Wed, 22 Jan 2020 07:29:24 +0100

python-m3u8 (0.5.3-1) unstable; urgency=medium

  * New upstream release

 -- Ondřej Kobližek <kobla@debian.org>  Thu, 19 Dec 2019 08:09:15 +0100

python-m3u8 (0.5.2-1) unstable; urgency=medium

  * New upstream release

 -- Ondřej Kobližek <kobla@debian.org>  Tue, 19 Nov 2019 07:15:01 +0100

python-m3u8 (0.5.1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Ondřej Kobližek ]
  * New upstream release
  * Change my email address

 -- Ondřej Kobližek <kobla@debian.org>  Thu, 07 Nov 2019 17:01:03 +0100

python-m3u8 (0.5.0-1) unstable; urgency=medium

  * New upstream release
  * Regenerate upstream changelog
  * d/control: Add Rules-Requires-Root

 -- Ondřej Kobližek <koblizeko@gmail.com>  Wed, 02 Oct 2019 12:01:01 +0200

python-m3u8 (0.4.0-1) unstable; urgency=medium

  * New upstream release
  * Regenerate upstream changelog

 -- Ondřej Kobližek <koblizeko@gmail.com>  Mon, 16 Sep 2019 09:22:25 +0200

python-m3u8 (0.3.12-1) unstable; urgency=medium

  * New upstream release
  * Regenerate upstream changelog

 -- Ondřej Kobližek <koblizeko@gmail.com>  Mon, 26 Aug 2019 07:39:00 +0200
