=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: python-m3u8
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Ondřej Nový <onovy@debian.org>,
-           Ondřej Kobližek <koblizeko@gmail.com>,
+           Ondřej Kobližek <kobla@debian.org>,
 Section: python
 Priority: optional
 Build-Depends: debhelper-compat (= 12),
@@ -11,11 +11,12 @@
 Build-Depends-Indep: python3-bottle,
                      python3-iso8601,
                      python3-pytest,
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Homepage: https://github.com/globocom/m3u8
 Vcs-Browser: https://salsa.debian.org/python-team/modules/python-m3u8
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-m3u8.git
 Testsuite: autopkgtest-pkg-python
+Rules-Requires-Root: no
 
 Package: python3-m3u8
 Architecture: all
