## python-m3u8 0.7.1

=== debian/changelog ===
python-m3u8 (0.7.1-1) unstable; urgency=medium

  * New upstream release

 -- Ondřej Kobližek <kobla@debian.org>  Wed, 26 Aug 2020 09:29:35 +0200

python-m3u8 (0.6.0-1) unstable; urgency=medium

  * New upstream release
  * d/control:
    - Bump debhelper version to 13
    - Update mailing-list address in Maintainer

 -- Ondřej Kobližek <kobla@debian.org>  Fri, 15 May 2020 20:22:57 +0200
