=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: python-m3u8
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Modules Team <python-modules-team@alioth-lists.debian.net>
 Uploaders: Ondřej Nový <onovy@debian.org>,
            Ondřej Kobližek <kobla@debian.org>,
 Section: python
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python (>= 2.20160609~),
                python3-all,
                python3-setuptools,
