## python-m3u8 0.8.0

=== debian/changelog ===
python-m3u8 (0.8.0-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove obsolete field Name from debian/upstream/metadata (already present in
    machine-readable debian/copyright).
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 08 Dec 2022 05:00:47 +0000

python-m3u8 (0.8.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on dh-python.

  [ Sandro Tosi ]
  * debian/control
    - use proper team name and email address

 -- Sandro Tosi <morph@debian.org>  Tue, 31 Aug 2021 00:43:19 -0400

python-m3u8 (0.8.0-1) unstable; urgency=medium

  * New upstream release.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.
  * d/watch: Bump version.
  * d/CHANGELOG: Update from new upstream release.
  * Bump Standards-Version to 4.5.1.

 -- Ondřej Nový <onovy@debian.org>  Mon, 04 Jan 2021 12:25:51 +0100
