=== debian/control ===
--- 
+++ 
@@ -1,20 +1,20 @@
 Source: python-m3u8
-Maintainer: Debian Python Modules Team <python-modules-team@alioth-lists.debian.net>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>,
 Uploaders: Ondřej Nový <onovy@debian.org>,
            Ondřej Kobližek <kobla@debian.org>,
 Section: python
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               dh-python (>= 2.20160609~),
+               dh-python,
                python3-all,
                python3-setuptools,
 Build-Depends-Indep: python3-bottle,
                      python3-iso8601,
                      python3-pytest,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/globocom/m3u8
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-m3u8
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-m3u8.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-m3u8
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-m3u8.git
 Testsuite: autopkgtest-pkg-python
 Rules-Requires-Root: no
