## python-m3u8 6.0.0

=== debian/changelog ===
python-m3u8 (6.0.0-2) unstable; urgency=medium

  * Team Upload
  * Fix syntax error in d/control that confuses UDD & the Tracker

 -- Alexandre Detiste <tchet@debian.org>  Mon, 23 Dec 2024 16:56:02 +0100

python-m3u8 (6.0.0-1) unstable; urgency=medium

  * Team Upload
  * New upstream version 6.0.0
  * Use dh-sequence-python3

  [ Ondřej Nový ]
  * Remove myself from Uploaders.

 -- Alexandre Detiste <tchet@debian.org>  Sat, 30 Nov 2024 01:35:45 +0100
