=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: python-m3u8
-Maintainer: Debian Python Team <team+python@tracker.debian.org>,
-Uploaders: Ondřej Nový <onovy@debian.org>,
-           Ondřej Kobližek <kobla@debian.org>,
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Uploaders: Ondřej Kobližek <kobla@debian.org>,
 Section: python
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
                python3-all,
                python3-setuptools,
 Build-Depends-Indep: python3-bottle,
