=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 export PYBUILD_NAME = m3u8
 
 %:
-	dh $@ --with python3 --buildsystem=pybuild
+	dh $@ --buildsystem=pybuild
 
 override_dh_installchangelogs:
 	dh_installchangelogs $(CURDIR)/debian/CHANGELOG
