=== debian/tests/control ===
Tests: loads3
Depends: python3-m3u8
